# CONTRIBUTING

Contributions are always welcome, no matter how large or small. Before contributing,
please read the [code of conduct](CODE_OF_CONDUCT.md).

## Setup

```sh
$ git clone https://github.com/netlify/netlify-statuskit
$ cd netlify-statuskit
$ npm install
```

## Building

```sh
$ npm run build
```

## Testing

```sh
$ npm run test
```

## Runing the server

```sh
$ npm run start
```

## Pull Requests

We actively welcome your pull requests.

1. Fork the repo and create your branch from `master`.
2. If you've added code that should be tested, add tests.
3. If you've changed APIs, update the documentation.
4. Ensure the test suite passes.
5. Make sure your code lints.

## License

By contributing to Netlify StatusKit, you agree that your contributions will be licensed
under its [MIT license](LICENSE).
